[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomSplitter.GetSplitterPosition

GetSplitterPosition - returns the current position of the splitter

## Declaration

Source position: extctrls.pp line 640

`public function TCustomSplitter.GetSplitterPosition: Integer;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .